@font-face {
    font-family: 'encode_sansbold';
    src: url('../fonts/encodesans-bold-webfont.woff2') format('woff2'),
         url('../fonts/encodesans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'encode_sanslight';
    src: url('../fonts/encodesans-light-webfont.woff2') format('woff2'),
         url('../fonts/encodesans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

} 
@font-face {
font-family: Lato;
 src: url('../fonts/lato/lato-reg-webfont.eot');
 src: url('../fonts/lato/lato-reg-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato/lato-reg-webfont.woff') format('woff'), url('../fonts/lato/lato-reg-webfont.ttf') format('truetype'), url('../fonts/lato/lato-reg-webfont.svg#latoregular') format('svg');
 font-weight: normal;
 font-style: normal;
} 
.we-re-good{
    font-family: 'encode_sansbold';
}
 #menu-main ul.sub-menu li a {
     font-size: 15px !important;
     padding: 5px 0;
     float: left;
     font-family: Lato !important;
     letter-spacing: -1px !important;
     word-spacing: 3px;
     text-transform: none !important;
     font-weight: 100 !important;
}
 div#primary #content-blog{
     width: 100% !important;
}
 .archive .site-content article {
     width: 100% !important;
     position: relative;
     z-index: 5555;
}
a.moreproyect {
    font-family: 'encode_sanslight' !important;
    border: 1px solid #bcbec0 !important;
    padding: 5px 12px 8px;
    color: #bcbec0 !important;
    text-decoration: none;
    border-radius: 25px;
    transition: all 0.3s ease-in-out;
    font-size: 15px;
    text-transform: uppercase;
    display: inline-block;
    /* margin: 0 auto; */
    /* display: table; */
    width: 165px !important;
    /* float: none; */
    text-align: center;
    margin-top: 40px;
    padding-top: 12px;
    position: relative;
    z-index: 5555;
}
 a.moreproyect:hover {
     background: #B6CB30 !important;
     color: white !important;
     border-color: white !important;
     text-decoration: none;
}

.date-number {
    margin: 0 auto;
    display: table;
    padding-bottom: 5px;
}

.date {
    background: #B6CB30 !important;
    color: white !important;
    padding-left: 0.5em;
    padding-right: 0.5em;
    margin-right: 0.3em;
    /* padding-top: 5px; */
    border-radius: 25px;
    align-items: center;
    display: flex;
}

.date-content {
    font-size: 28px;
    /*width: 120px;*/
    text-align: center;
    float: left;
    font-family: 'encode_sansbold';
}
 h1.entry-title.we-re-good {
     font-size: 28px !important;
     border-bottom: 0;
}
 header.entry-header img {
}
 body .entry-content{
     font-size: 20px;
     text-align: justify;
}

.entry-header a img {
    margin: 0 auto;
    max-width: 1200px;
    padding: 50px 0;
    text-align: center;
    margin-bottom: 0 !important;
    padding-bottom: 55px;
    float: none;
    display: table;
}

.container {
    width: 1170px;
}
.container {
    margin-right: auto !important;
    margin-left: auto !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
    width: auto;
    max-width: 1170px;
}
div#page {
    max-width: 1200px;
}
.archive div#primary {
    padding: 0;
}
div#primary #content-blog {
    margin: 0;
    padding-top: 100px;
}
.archive .site-content article {
    margin: 0;
    /*padding-top: 100px;*/
}

.post-archive-blog header{
    margin-bottom: 0;
}

article .entry-content p{
    margin-bottom: 10px;
}

.rightside {
    float: left;
}
div#primary {
    float: right;
}
.display-none{
    display: none;
}

.slider h1 {
    font-family: 'encode_sansbold';
    font-size: 40px;
    text-transform: uppercase;
}

.site-main h2 {
    font-family: 'encode_sansbold';
    font-weight: bold;
    text-transform: none;
}

.site-main p, .site-main, body .entry-content{
    font-family:'encode_sanslight' !important
}

.site-main blockquote, .site-main blockquote p {
    /*font-size: 20px !important;*/
    line-height: 25px !important;
}

.slider h2 {
    font-family: 'encode_sanslight' !important;
    font-size: 30px;
    text-transform: uppercase;
}

a.getback {
    font-family: 'encode_sanslight' !important;
    border: 1px solid #ccc;
    padding: 5px 12px 8px;
    color: #b6cb30;
    text-decoration: none;
    border-radius: 25px;
    transition: all 0.3s ease-in-out;
    font-size: 15px;
    text-transform: uppercase;
    display: inline-block;
    /* margin: 0 auto; */
    /* display: table; */
    width: 165px !important;
    /* float: none; */
    text-align: center;
    margin-top: 40px;
    padding-top: 12px;
    background-color: transparent;
    margin-top: 15px;
    margin-bottom: 15px;
}
a.getback:hover {
    background: #B6CB30 !important;
    color: white !important;
    border-color: white !important;
    text-decoration: none;
    margin-top: 15px;
    margin-bottom: 15px;
}
.rightside h2{
    font-family: 'encode_sanslight' !important;
    font-size: large;
}
.slider {
    overflow: hidden;
    padding: 0 !important;
    background-size: cover !important;
    padding: 12% 15% !important;
}
.slider img {
    width: auto;
    height: 100%;
    max-width: none;
}

.slider .entry-title {
    text-align: center;
    color: white;
}

.slider h1{
    position: relative;
}

.slider h1:after {
    content: "";
    background-image: url(../images/linea-pixel-blanco.svg);
    background-repeat: no-repeat;
    max-width: 430px;
    display: block;
    position: absolute;
    bottom: -7px;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 10px;
    background-size: 100%;
}

.titulo-subtitulo {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding: 70px 90px 90px;
    width: 100%;
    z-index: 2;
}

.mask-slider {
    background-color: black;
    width: 100%;
    height: 100%;
    position: absolute;
    opacity: 0.25;
    z-index: 1;
    top: 0;
    left: 0;
}

div#primary, .col-md-12 {
    font-size: 20px;
}

.menu-sideblog {
    background: transparent;
}

.menu-sideblog li a:hover {
    float: right;
    width: 96%;
    padding: 14px 2%;
    color: gray;
    text-decoration: none;
    text-shadow: 1px 0px 0px #fff;
    transition: all 0.2s ease-in-out;
    background-color: transparent;
}

h1.entry-title, .rightside h2 {
    border-bottom: 0;
}

div#page {
    padding-top: 0;
    margin-top: 0;
}

.site-main {
    padding-top: 3em;
    padding-bottom: 3em;
    text-align: justify;
}

.site-main blockquote {
    /*border-left: 5px solid #B6CB30;*/
    border-left: 1px solid #00E1EF;
}

.site-main blockquote, .site-main blockquote p {
    font-size: 14px;
}

.search-content{
    
}

.search-content h1 {
    font-family: 'encode_sansbold';
    font-size: 74px;
    line-height: 90px;
    margin-bottom: 50px;
    text-align: center;
    text-transform: uppercase;
    color: unset;
}

.search-content .intro {
    background-image: url(../images/imagen-blog-top-circulos.jpg);
    color: white;
    padding: 100px 10%;
    background-size: cover;
    background-position: left top;
}

.search-content .description {
    font-family: 'encode_sanslight' !important;
    text-align: center;
    font-size: 20px;
    margin-top: 20px;
    max-width: 860px;
    margin-left: auto;
    margin-right: auto;
}

.archive div#primary {
    width: 100%;
    margin: 0 auto;
    float: none;
    max-width: 1200px;
}

div#page {
    max-width: 100%;
}

.content-single-blog {
    max-width: 1200px !important;
    float: none !important;
    margin: 0 auto;
}

.search-content form {
    font-family: 'encode_sanslight' !important;
    font-size: 20px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.search-content button {
    background-color: transparent !important;
    border: solid 4px #00E1EF;
    border-radius: 0;
    padding-left: 15px;
    padding-right: 15px;
    text-transform: uppercase;
}

.search-content button:hover {
    background-color: transparent !important;
}


.search-content .search-input {
    border-radius: 0;
    border: 0;
    border-bottom: solid 2px #00E1EF;
    text-transform: uppercase;
    width: 100%;
}

.search-content select, .search-content .select {
    width: 100%;
    height: 39px;
    border: 0;
    border-bottom: solid 2px #00E1EF;
    text-transform: uppercase;
    border-radius: 0;
}

.post.no-results.not-found{
    
}

.post.no-results.not-found h1 {
    font-family: 'encode_sanslight';
    font-size: 30px;
    line-height: 90px;
    margin-bottom: 1em;
    text-align: center;
    text-transform: none;
    color: black;
}

.post.no-results.not-found a, .post.no-results.not-found a:hover {
    font-family: 'encode_sanslight';
    font-size: 30px;
    margin-bottom: 50px;
    text-align: center;
    text-transform: none;
    color: #00E1EF;
    text-decoration: none;
    width: 100%;
    text-align: center;
    display: table;
}

.search-content .search-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: 'encode_sansbold';
    color: black !important;
}
.search-content .search-input::-moz-placeholder { /* Firefox 19+ */
  font-family: 'encode_sansbold';
    color: black !important;
}
.search-content .search-input:-ms-input-placeholder { /* IE 10+ */
  font-family: 'encode_sansbold';
    color: black !important;
}
.search-content .search-input:-moz-placeholder { /* Firefox 18- */
  font-family: 'encode_sansbold';
    color: black !important;
}


.search-content select, .search-content .select{
    position: relative;
  font-family: 'encode_sansbold';
  -moz-appearance: none; 
	-webkit-appearance: none; 
	appearance: none;
}

.search-content select, .search-content .select {
    background-image: url(../images/arrow-down-.svg);
    background-size: 18px;
    background-position: top right;
    display: block;
    background-repeat: no-repeat;
    background-position: right 8px;
    cursor: pointer;
}

.search-content select option{
  font-family: 'encode_sanslight' !important
}

.tags-list {
    text-align: right;
    width: 100%;
    float: left;
    /*margin-top: 100px;*/
    /*margin-bottom: 100px;*/
    margin-top: 60px;
    margin-bottom: 50px;
    font-size: 14px;
    color: #00E1EF;
    border-top: 1px solid #bcbec0;
    padding-top: 10px;
}

.tags-list a {
    color: unset !important;
    text-decoration: none !important;
    margin-left: 10px;
    /*pointer-events: none;*/
}

.tags-list a:before {
    content: "#";
}

.post-archive-blog h1{
    display: inline-block;
}

.post-archive-blog h1 a{
    position: relative;
}

.post-archive-blog h1 a:after {
    content: "";
    background-image: url(../images/linea-pixel.svg);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 100%;
    display: block;
    height: 10px;
    margin-left: 0;
    opacity: 0;
    transition: all 0.3s;
}

.post-archive-blog h1 a:hover:after{
    opacity: 1;
}

.related a, .related a:hover{
    color: unset;
    text-decoration: none !important;
}

.related {
    margin-bottom: 2em;
    float: none !important;
    display: table;
}

.related h2 {
    font-family: 'encode_sanslight';
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 0.5em;
}

.related li{
    /*padding-left: 0;*/
}

.related .titulo {
    color: #00E1EF;
    font-family: 'encode_sanslight';
    font-size: 16px;
    padding-top: 8px;
}

.related .subtitulo {
    font-family: 'encode_sanslight';
    font-size: 16px;
    color: black;
    padding-top: 8px;
    padding-bottom: 8px;
}

.related .date-content {
    float: none;
    display: inline-block;
    color: #898989 !important;
    font-size: unset;
    font-weight: normal;
    font-family: unset;
    text-align: left;
}

.back-btn {
    width: 40px;
    display: block;
    position: absolute;
    left: -50px;
    top: 75px;
    transition: all 0.3s;
}

.back-btn.tags {
    width: 40px;
    display: block;
    position: absolute;
    left: 3em;
    top: 1.7em;
    transition: all 0.3s;
}

.back-btn.tags img {
    padding: 0;
}

.back-btn:hover {
    transform: scale(1.2);
}

.back-btn img{
    width: 100%;
}

.comments-area input[type="submit" i] {
    font-family: 'encode_sanslight' !important;
    border: 1px solid #bcbec0 !important;
    padding: 5px 12px 8px;
    color: #bcbec0 !important;
    text-decoration: none;
    border-radius: 25px;
    transition: all 0.3s ease-in-out;
    font-size: 15px;
    text-transform: uppercase;
    display: inline-block;
    /* margin: 0 auto; */
    /* display: table; */
    /* float: none; */
    text-align: center;
    margin-top: 0.5em;
    padding-top: 12px;
    background-image: none;
    margin-bottom: 0.5em;
    font-size: 14px !important;
    
    background: #B6CB30 !important;
    color: white !important;
    border-color: white !important;
}

.comments-area input[type="submit" i]:hover {
    background-color: white !important;
    border: 1px solid #bcbec0 !important;
    color: #bcbec0 !important;
    text-decoration: none;
}

.comments-area {
    font-family: 'encode_sanslight' !important;
    font-size: 18px;
    margin-bottom: 2em;
}

.comments-area *{
    font-family: unset !important;
    font-weight: normal;
    color: unset;
    font-size: unset !important;
}

.comments-area h3{
    font-family: 'encode_sansbold' !important;
    font-size: 30px !important;
    
}

.comments-area .comment-form-comment {
    width: 100%;
    float: left;
    /*padding-left: 15px;
    padding-right: 15px;*/
}

.comments-area .form-submit {
    float: none;
    clear: both;
}

.comments-area .comment-form-author, .comments-area .comment-form-email, .comments-area .comment-form-url {
    width: 100%;
    float: left;
    /*padding-left: 15px;
    padding-right: 15px;*/
}

.comments-area .comment-form-author input, .comments-area .comment-form-email input, .comments-area .comment-form-url input{
    width: 100% !important;
}

.comments-area .bypostauthor cite span {
    color: #fff;
    background-color: #00E1EF;
    background-image: none;
    border: 1px solid #00E1EF;
    border-radius: 2px;
    box-shadow: none;
    padding: 0;
    border-radius: 25px;
    font-size: 12px !important;
    padding-top: 3px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.comments-area article header time {
    font-size: 12px !important;
}

.archive.tag article {
    float: left;
    width: 100%;
}

.archive.tag .site {
    overflow: visible;
}

.content-tags {
    width: 100%;
    position: absolute;
    z-index: 5;
    background: white;
    padding-left: 6px;
    display: none;
}

.content-tags a {
    width: auto;
    float: left;
    text-transform: uppercase;
    color: black;
    text-decoration: none;
    transition: all 0.3s;
    clear: both;
    font-family: 'encode_sanslight' !important;
}

.content-tags a:hover {
    text-decoration: none;
    background-color: #00E1EF;
    color: white;
    padding-left: 5px;
    width: auto;
    padding-right: 5px;
    font-family: 'encode_sanslight' !important;
}

.select:hover .content-tags{
    display: block;
    
}


div{
    /*border:solid 1px blue;*/
} 

.search-content {
    float: left;
    width: 100%;
    position: relative;
    z-index: 5556;
}

@media screen and (max-width:1330px){
    
    .back-btn {
    top: 15px;
    width: 30px;
    }
    
    .site-main .the_content {
    /*padding-left: 3em;*/
    }
    
    .back-btn {
    left: 1em;
}
    
} /*1330px*/

@media screen and (max-width:768px){
    
.comments-area .comment-form-author, .comments-area .comment-form-email, .comments-area .comment-form-url {
    padding-right: 0;
}
    
.related li {
    padding-left: 0;
    padding-right: 0;
}
    
} /*768px*/

@media screen and (max-width:680px){ 
    
    .titulo-subtitulo {
        padding-left: 0;
        padding-right: 0;
    }
    
} /*680px*/


/*-----------------------------------
            Bullets
------------------------------------*/

.content-single-blog ul, .content-single-blog ol{
    list-style: inside;
}

/*----------------------------------
        Ajuste de imagen del Blog
------------------------------------*/

.single-blog .slider{
    background-position: center !important;
}

